form{
  margin:0px
}
input,select,textarea{
  font:normal 11px verdana
}
#content-block{
  width:800px;
  text-align:left
}
#top-bar #more-services{
  display:inline
}
#top{
  margin:auto;
  width:950px;
  height:80px;
  background:url(../images/common/logo-bg-slx.gif) repeat;
}
#top #logo{
  padding-top:8px;
  padding-left:10px;
}
#top #search-box{
  display:none
}
#bottom-link{
  display:none
}

#form1 ul {
  list-style:none outside;
  margin:0px;
  padding:0px;
  float:left;
}
#form1 li {
  float:left;
  padding:0px;
  margin-bottom:5px ;
}
#form1 #caption {
  width:100%;
  background:#F2F2F2;
}
#form1 #caption div{
  margin-top:4px;
  margin-left:5px;
  text-align:left;
  font:bold 11px verdana;
  color:#8B0000;
}
#form1 #title{
  float:left;
  margin-top:4px;
  width:200px;
  text-align:right;
  font:bold 11px verdana;
  margin-right:5px;
}
#form1 #input{
  float:left;
  width:580px;
  font:normal 11px verdana;
}
#form1 #input .element {
  float:left;
  margin-right:3px
}
#form1 #input .text {
  margin-top:4px;
  font:normal 11px verdana
}
#form1 #input .element .button{
  height:17px;
  line-height:17px;
}
.form-table {
  margin:10px 0px 10px 10px;
  border:1px solid #F2F2F2;
  background:#F2F2F2;
}
.form-table .caption {
  height:22px;
  line-height:22px;
  background-color:#F2F2F2;
  text-align:left;
  padding:2px;
}

.form-table .header1{
  padding-top:5px;
  padding-bottom:5px;
  vertical-align:middle;
  background-color:#D8D8D8;
}

.form-table .header2{
  padding-top:5px;
  padding-bottom:5px;
  vertical-align:middle;
  background-color:#C1D6E6;
}

.form-table .cell1{
  background-color:#C4DBC5;
}

.form-table .cell2{
  background-color:white;
}

.form-table .select-bar div{
  float:right;
  margin-left:5px;
}

.form-table .select-bar div a {
  text-decoration:none;
}

.form-table .hide-content {
  display:none;
}
.form-table .view-content {
  position:absolute;
  background-color:lightyellow;
  border:solid 2px #666;
  width:200px;
  font:normal 10px verdana;
}
.form-table .view-content img{
  width:200px
}
.form-table2 {
  background:black;
  margin:5px 0px 5px 0px;
  font:normal 11px verdana;
}

.form-table2 .caption{
  height:22px;
  line-height:22px;
  font:bold 11px verdana;
  color:#8B0000;
  background-color:white;
}

.form-table2 .section{
  height:18px;
  line-height:18px;
  font:bold 11px verdana;
  color:#006400;
  background-color:white;
}

.form-table2 .header{
  font:bold 11px verdana;
  padding:5px;
  vertical-align:top;
  background-color:white;
  width:20%;
  text-align:right;
}
.long-header-form {
  width:100%;
  margin-bottom:10px;
  background:white;
}
.long-header-form .header {
  width:33%
}
.form-table2 .header2{
  font:bold 11px verdana;
  padding:18px 5px 5px 5px;
  vertical-align:top;
  background-color:white;
  width:20%;
  text-align:right;
}

.form-table2 .header .count{
  text-align:right;
}
.form-table2 .cell-nopad{
  background-color:white;
  padding:0px
}
.form-table2 .cell-nowidth{
  background-color:white;
}
.form-table2 .cell{
  vertical-align:top;
  background-color:white;
  width:80%;
}

.form-table2 .cell .element{
  float:left
}
.form-table2 .cell .button{
  height:17px;
  line-height:17px;
}
.form-table2 .cell .xbutton{
  padding-top:2px;
  padding-bottom:1px;
}
.form-table2 .cell ul{
  list-style:none outside;
  float:left;
  width:100%;
}

.form-table2 .cell li{
  float:left;
  width:49.7%;
  margin:0px;
}

.form-table2 .button {
  padding:0px;
}

.remark-box {
  width:700px;
  background-color:#f1eadc;
  padding:20px 0px 0px 0px;
  margin-bottom:10px;
  text-align:center
}
.remark-box .remark-bottom{
  background-color:#ff3300;
  height:20px
}
/*** Form acknowledgement ***/
#ack #body-ack {
  text-align:left;
  padding:30px 10px 0px 10px;
  height:220px
}
#ack #body-ack ul{
  margin:0px 0px 0px 20px;
  padding:0px;
}

#ack #body-ack li{
  margin:0px;
  padding:0px;
}

.visitor-note{
  display:none;
  margin-top:25px;
  margin-bottom:10px
}
.not-logged .visitor-note{
  display:block
}
